@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;600;700&display=swap");
html {
  overflow: hidden;
}
.wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: auto;
  overflow-x: auto;
}
body {
  overflow: hidden;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  color: #1a2856;
  padding: 0px;
  margin: 0px;
}
.clear {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
} /* ----- clear fix for floats ----- */
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
} /* hides clearfix from IE-mac */
.centered {
  text-align: center;
}
.hidden {
  display: none;
  visibility: hidden;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  text-rendering: optimizeLegibility;
  outline: 0;
}

.padding-0 {
  font-size: 0;
  overflow-x: hidden;
}

h1#logo {
  display: flex;
  margin: 0 auto;
  text-align: left;
  padding: 25px 0px 0px 0px;
}
.emoney-logo {
  flex: 100%;
  padding: 20px 0px 15px 0px;
}
.gift-wrap img {
  width: 50px;
  float: right;
}
header {
  z-index: 101;
  height: 100%;
  background: #fff;
  text-align: left;
}
.left-sidebar {
  display: block;
  position: fixed;
  margin: 0 auto;
  z-index: 99;
  left: 0;
  width: 300px;
}
.content {
  position: relative;
  padding-left: 300px;
  z-index: 100;
}
.clearfix {
  display: block;
}
.col-md-4 {
  width: 33.33333333%;
  float: left;
  position: relative;
  min-height: 1px;
}

img {
  width: 100%;
  display: block;
  max-width: 100%;
  z-index: 9;
  -webkit-box-shadow: #fff 0 0 0;
  box-shadow: #fff 0 0 0;
}
.emoney-logo img {
  width: 120px;
}
.left-content h2.page-title {
  letter-spacing: 0.6px;
  color: #1a2856;
  text-transform: uppercase;
  opacity: 1;
  font-size: 20px;
  font-weight: 700;
  margin: 0px 0px 15px 0px;
  line-height: 28px;
}
.left-content {
  width: 100%;
  display: table;
  padding: 0px 35px;
}
.left-content p {
  color: #1a2856;
  font-size: 16px;
  text-align: left;
  margin-bottom: 15px;
  line-height: 22px;
}
.modal-content .left-content {
  margin: 0px 0px;
  padding: 0px 0px;
}
.review-box {
  width: 100%;
  background: #f4f4f4;
  display: table;
}
.review-box:hover {
  opacity: 1;
}
.review-img {
  height: 100%;
  width: 100%;
}
.review-img img {
  width: 100%;
}
.review-title {
  z-index: 99;
  position: absolute;
  margin: 0 auto;
  vertical-align: middle;
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
  text-align: center;
  width: 100%;
  top: 0px;
  cursor: pointer;
}
.review-title p {
  font-size: 20px;
  line-height: 28px;
  text-transform: uppercase;
}
.padding-left-30 {
  padding-left: 30px;
}
.review-title p strong {
  text-transform: none;
}
.review-content {
  width: 100%;
  display: flex;
  height: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  z-index: 9;
  position: relative;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}
.review-overlay:hover {
  opacity: 0;
  transition: opacity 1s ease-out;
  -moz-transition: opacity 1s ease-out;
  -webkit-transition: opacity 1s ease-out;
  -o-transition: opacity 1s ease-out;
}
.review-overlay {
  position: absolute;
  width: 100%;
  z-index: 9999;
  cursor: pointer;
  top: 0px;
}
.left-content h3 {
  margin: 0px 0px 15px 0px;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: bold;
  text-align: left;
}
.modal-content .content {
  width: 70%;
  float: right;
  padding: 0px 10px 0px 10px;
}
.modal-content .left-sidebar {
  width: 30%;
  float: left;
  padding: 0px 5px;
  position: relative;
}
.review-description {
  width: 100%;
  display: table;
  padding: 0px 15px 0px 15px;
}
.padding-right-30 {
  padding-right: 30px;
}
section#review-2022 {
  display: block;
  width: 100%;
}
.review-description .content {
  padding: 10px 0px;
}
.review-wrap {
  width: 100%;
  display: table;
  margin: 0 auto;
}
.review-wrap .grid-x {
  display: table;
  width: 100%;
}
.review-wrap .cell.auto {
  width: 33.3%;
  float: left;
}
.review-content h4 {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
.review-bg {
  position: absolute;
  width: 100%;
  height: 100%;
}
.review-bg img {
  width: 100%;
  height: 100%;
}

/*Modal css*/
.modal-main-stage {
  height: 100%;
  left: 0;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999;
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}
.modal-overlay-skin {
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #1a2856;
  opacity: 0.8;
  z-index: 0;
}
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 10px 10px 15px 10px;
  width: 75%;
  border: 1px solid #707070;
  opacity: 0.98;
  min-height: 500px;
  display: table;
}
.close {
  color: #161670;
  float: right;
  font-size: 40px;
  font-weight: 700;
  cursor: pointer;
  position: relative;
  left: 0px;
  line-height: 20px;
}
.modal-header {
  width: 100%;
  display: table;
  margin: 0px 0px 15px 0px;
}
.speaker-content {
  display: table;
  width: 100%;
}
.modal-main-stage .modal-content {
  margin-top: 2%;
}
.popup-detail {
  margin: 10px 0px;
  width: 100%;
  display: flex;
}
.popup-detail .icon {
  width: 100px;
  float: left;
  padding-right: 10px;
}
.popup-detail .desc {
  width: 85%;
  float: right;
}
.desc p {
  font-size: 16px !important;
}
.desc h3 {
  font-size: 16px;
}
.review-description p {
  margin: 10px 0px;
  font-size: 16px;
  line-height: 26px;
}
img.summit-logo {
  width: 100px;
  margin: 10px auto;
}
.review-description ul li {
  padding: 0px 0px 9px 0px;
  font-size: 16px;
}
.review-description ul {
  margin: 0px 0px;
  padding: 0px 15px;
}
.column-3 .col-md-3 {
  width: 33.3%;
  float: left;
  padding: 10px 10px;
}
.column-3 {
  width: 100%;
  display: block;
}
.review-description h3 {
  font-size: 20px;
  line-height: 28px;
  text-transform: uppercase;
}
.left-content a {
  color: #0094f0;
}
.col-md-6 {
  width: 50%;
  float: left;
}
.col-md-6 ul {
  padding: 10px 15px;
}
.content-100 {
  width: 100%;
  display: table;
  margin: 0 auto;
}
.col-md-3 .content {
  width: 100% !important;
}
.col-md-6 .content {
  width: 100%;
}
.review-description .col-md-3 ul {
  margin: 0px 0px;
  padding: 0px 5px 0px 10px;
}
.image3 {
  margin-top: 30px;
}
.modal-content .content {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

.content {
  animation: fadeIn 5s;
  -webkit-animation: fadeIn 5s;
  -moz-animation: fadeIn 5s;
  -o-animation: fadeIn 5s;
  -ms-animation: fadeIn 5s;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*Modal CSS*/

@media only screen and (max-width: 1200px) {
  .review-img img {
    width: 100%;
    height: 100%;
  }
}
@media only screen and (max-width: 992px) {
  .col-md-4 {
    width: 50%;
    float: left;
  }
  .column-3 .col-md-3 {
    width: 100%;
    float: left;
    padding: 10px 0px;
  }
  .col-md-6 {
    width: 100%;
    float: none;
  }
  .review-description .content {
    padding: 10px 0px;
  }
  .padding-right-20 {
    padding-right: 0px;
  }
}
@media only screen and (max-width: 620px) {
  .content {
    position: relative;
    padding-left: 0px;
    z-index: 102;
    width: 100%;
  }
  h1#logo {
    width: 100%;
    position: relative;
    top: auto;
    padding: 25px 0;
  }
  header {
    position: relative;
    min-height: 100%;
    height: auto;
    padding: 0px;
    width: 100%;
  }
  .left-content {
    width: 100%;
    display: table;
    padding: 0px 10px 20px 10px;
  }
  .emoney-logo {
    padding: 10px 0px 0px 0px;
  }
  .col-md-4 {
    width: 100%;
    float: none;
  }
  #fixed-barrier {
    display: none;
  }
  .left-sidebar {
    width: 100%;
    float: none;
    position: relative;
  }
  .modal-content {
    width: 98%;
    padding: 10px 10px 10px 10px;
  }
  .modal-content .left-sidebar {
    width: 100%;
    float: none;
  }
  .modal-content .content {
    width: 100%;
    float: right;
    padding: 0px 0px;
  }
  .review-description {
    width: 100%;
    padding: 10px 10px 10px 10px;
  }
  .padding-left-30 {
    padding-left: 0px;
  }
  .image3 {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 480px) {
  .right-side-content {
    width: 100%;
    float: none;
  }
  .review-wrap .cell.auto {
    width: 100%;
    float: none;
  }
  .review-box {
    height: 198px;
  }
}
